KUSANAGI 9 バージョンアップ情報 9.1.1-1.el8

KUSANAGI 9 バージョンアップ情報 9.1.1-1.el8

KUSANAGI 9のアップデートを行いました。

DoS攻撃対策の設定を有効/無効にする ratelimit コマンドを追加しました。
kusanagi 9.1.0 以前のバージョンでプロビジョンした場合でも、ratelimit コマンドを使用してDoS攻撃対策を有効にすることができます。
kusanagi 9.1.1 以降でプロビジョンした場合は、デフォルトでDoS攻撃対策が有効になります。
DoS攻撃対策は nginx でのみ有効です。

この機能には kusanagi-nginx120-1.20.2-3.el8 以降、または、kusanagi-nginx121-1.21.5-2.el8 以降が必要です。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx121 1.21.5-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx120 1.20.2-3.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx121 1.21.5-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9 バージョンアップ情報 9.1.0-1.el8

KUSANAGI 9 バージョンアップ情報 9.1.0-1.el8

KUSANAGI 9のアップデートを行いました。

– KUSANAGI upgradeコマンドに対応しました。
– KUSANAGIプラグインを更新しました。

最新バージョンへのアップデートについては、以下のコマンドで適用可能です。

# dnf update -y

その後、以下のコマンドでプロファイルのKUSANAGIプラグインを更新してください。

# kusanagi update plugin プロファイル

KUSANAGIのアップグレードについてはこちらを参照してください。

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx120 1.20.2-2.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

nginx121 1.21.4-3.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update 

nginxを使用している場合は以下のコマンドで再起動してください。

# kusanagi nginx

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

httpd 2.4.52-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

httpdを使用している場合は、以下のコマンドで再起動してください。

# kusanagi httpd

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

openssl 3.0.1-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

アップデート後、以下のコマンドでKUSANAGI 9を再起動してください。

# kusanagi restart

KUSANAGI 9モジュール更新情報

KUSANAGI 9モジュール更新情報

KUSANAGI 9 を構成している各モジュールのアップデートを行いました。
アップデートにより適用される各モジュールのバージョンは、以下のとおりとなります。

php 8.1.1-1.el8

モジュールのアップデートについては、以下のコマンドで適用可能です。

# dnf update

phpを使用している場合は、以下のコマンドで再起動してください。

# kusanagi php